

.domaines-ctn {
    max-width: 1000px;
}

#formations-ctn {
    display: flex;
    flex-direction: column;
    margin: 150px auto;
    width: fit-content;
}
.domaines-list {
    list-style: none;           /* on enlève les puces natives */
    margin: 0 0 0 60px;
    padding: 0;

    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out, opacity 0.4s ease;
}
.domaines-list.active {
    max-height: 800px; /* valeur suffisante */
    opacity: 1;
}

.formations-li {
    position: relative;
    padding-left: 20px;         /* espace pour la puce */
}

.formations-li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.75em;                /* ajuste verticalement selon ton design */
    width: 8px;                 /* diamètre du cercle */
    height: 8px;
    border-radius: 50%;
    background-color: #ff2080;  /* ton rose */
}

.domaines-icon {
    margin: 10px 40px 10px 10px;
    width: 40px;
    height: 40px;
    background-image: url("../images/svg/icons/plus-icon.svg") !important;
    /*background-image: url('<?php echo get_template_directory_uri(); ?>/assets/images/svg/icons/plus-icon.svg');*/
    background-size: contain;
    background-repeat: no-repeat;
}
.domaines-icon.open {
    background-image: url("../images/svg/icons/minus-icon2.svg") !important;
}

.domaines-ctn {
    font-size: 24px;
    cursor: pointer;
    padding: 5px;
}

.domaines-list::marker {
    color: #E91E63;
}
.domaines-link {
    color: #0254CD;
    font-size: 20px;
}
.formation-intitule {
    font-size: 15px;
    font-weight: 500;
    margin-top: -3px;
    line-height: 20px;
    margin-top: 3px;
}
.formations-li {
    margin-top: 6px;
    margin-bottom: 6px;
}

.domaines-list li:first-child {
    margin-top: 25px;
}